Subject: Solaris header ? edit ?

From: Bill Schoolcraft <[email-masked]>
Date: Tue, 28 Nov 2000 22:32:58 -0800 (PST)

Hello, I have just got Pine working with my Solaris-8 (Intel) box
and the mail header only says:

Message-ID: <Pine.GSO.4.30... etc>

How can I edit the header to show what my Netscape mailer:

(skipped Xmailer stuff) ... " SunOS 5.8 i86pc "

Can I find where pine is getting the <Pine.GSO.4.30...> from and
edit it the " SunOS 5.8 i86pc " ??  Thanks in advance.

-- 

Bill Schoolcraft
PO Box 210076
San Francisco, CA 94121

"UNIX, A Way of Life !!!"

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------